Bug 7941 - [update request] flash-player-plugin need update
: [update request] flash-player-plugin need update
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-16 19:07 MSD by Vladimir Potapov
Modified: 2017-05-16 20:23 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2017-05-16 19:07:19 MSD
Let's update flash-player to the latest
Comment 2 Vladimir Potapov 2017-05-16 20:20:06 MSD
flash-player-plugin-25.0.0.171-1
rosa2016.1:
https://abf.rosalinux.ru/build_lists/2871581
https://abf.rosalinux.ru/build_lists/2871582

rosa2014.1:
https://abf.rosalinux.ru/build_lists/2871583
https://abf.rosalinux.ru/build_lists/2871584


chromium-browser-pepper-flash-25.0.0.171-1

rosa2016.1:
https://abf.rosalinux.ru/build_lists/2871577
https://abf.rosalinux.ru/build_lists/2871578

rosa2014.1:
https://abf.rosalinux.ru/build_lists/2871579
https://abf.rosalinux.ru/build_lists/2871580
************************** Advisory ***********************
Update flash-player-plugin and chromium-browser-pepper-flash  to new version 25.0.0.171"
***********************************************************
QA Verified